/*
 * @Author: Kane
 * @Date: 2022-03-17 21:08:09
 * @LastEditors: Kane
 * @LastEditTime: 2022-03-18 00:30:53
 * @FilePath: \天气灾害预警\src\main\java\com\cpic\xim\disaster_warning\QWeatherDisasterWarningRefer.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.notify.disaster;

//import java.util.Objects;

public class QWeatherDisasterWarningRefer
{
    public QWeatherDisasterWarningRefer() {}

    public String[] getSources()
    {
        return sources;
    }

    public void setSources( String[] sources )
    {
        this.sources = sources;
    }

    public String[] getLicense()
    {
        return license;
    }

    public void setLicense( String[] license )
    {
        this.license = license;
    }

    private String[] sources;
    private String[] license;
}
